[Previous] [Table of Contents] [Next]

System Requirements

Using this book requires a Windows system (Windows 95, Windows 98, Windows NT with Service Pack 4, or Windows 2000) with Windows Script Host (version 2 recommended) already installed. Some samples require Microsoft Internet Explorer (version 4 or later). The tools to write scripts are supplied by Windows (an editor, for example) or are located on the book's companion CD. You might need to download some from the Internet.